---
title: "El Paso County (Colorado Springs), CO Prevailing Wage Rates 2026 | Davis-Bacon Trade Schedule"
source_url: "https://statepayrules.com/prevailing-wage/colorado/el-paso-county/"
canonical_url: "https://statepayrules.com/prevailing-wage/colorado/el-paso-county/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Official Davis-Bacon prevailing wage determination for El Paso County (Colorado Springs), CO (CO20260002). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/prevailing-wage/colorado/el-paso-county/](https://statepayrules.com/prevailing-wage/colorado/el-paso-county/)
>
> *Official Davis-Bacon prevailing wage determination for El Paso County (Colorado Springs), CO (CO20260002). Interactive trade package calculator, fringe benefit schedules, and Form WH-347 certified payroll rules.*

### Managing payroll or shift workers in Colorado?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## El Paso County (Colorado Springs) Certified Trade Pay Calculator

Audit base hourly pay, fringe benefit packages, and certified payroll totals

## Official El Paso County (Colorado Springs) Trade Rate Schedule (2026)

| Construction Trade | Base Hourly | Fringe Benefits | Total Hourly Package | Apprentice Rate (60%) |
| :--- | :--- | :--- | :--- | :--- |
| Electrician (Inside Wireman) | $38.40/hr | $14.80/hr | $53.20/hr | $23.04/hr |
| Carpenter (Commercial) | $32.60/hr | $11.40/hr | $44.00/hr | $19.56/hr |
| Plumber / Pipefitter | $40.20/hr | $15.60/hr | $55.80/hr | $24.12/hr |
| Heavy Equipment Operator | $34.80/hr | $12.90/hr | $47.70/hr | $20.88/hr |
| Construction Laborer | $23.40/hr | $7.80/hr | $31.20/hr | $14.04/hr |

## Form WH-347 & Certified Payroll Rules in El Paso County (Colorado Springs)

Under the **Davis-Bacon and Related Acts (DBRA)** and state prevailing wage statutes, contractors and subcontractors performing work on federally funded or state public works contracts exceeding $2,000 in El Paso County (Colorado Springs) must pay mechanics and laborers no less than the prevailing wage package set forth under General Decision **CO20260002**.

Contractors must submit weekly Statement of Compliance forms (Form WH-347) documenting employee work classifications, total hours worked, exact hourly rates, and fringe benefit contributions.

Apprentices may be paid below full journeyman rate only if individually registered in a bona fide apprenticeship program approved by the US Department of Labor or state apprenticeship agency.

### Statutory Compliance Internal Mesh

#### Colorado Statutory Guides

- [Colorado Payday Laws →](https://statepayrules.com/payday-laws/colorado)
- [Colorado Meal & Rest Breaks →](https://statepayrules.com/break-laws/colorado)
- [Colorado Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/colorado)
- [Colorado Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/colorado)

#### Compare Colorado Pay Rules

- [Colorado vs Wyoming →](https://statepayrules.com/calculator/compare/colorado-vs-wyoming)
- [Colorado vs Nebraska →](https://statepayrules.com/calculator/compare/colorado-vs-nebraska)
- [Colorado vs Kansas →](https://statepayrules.com/calculator/compare/colorado-vs-kansas)

#### Colorado Profession Tools

- [Colorado Registered Nurse →](https://statepayrules.com/calculator/colorado/registered-nurse)
- [Colorado Fast Food & Counter Worker →](https://statepayrules.com/calculator/colorado/fast-food-worker)
- [Colorado Construction Laborer →](https://statepayrules.com/calculator/colorado/construction-laborer)
- [Colorado Electrician →](https://statepayrules.com/calculator/colorado/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Audit El Paso County (Colorado Springs) Certified Payroll Compliance

Verify 2026 Davis-Bacon trade schedules, mandatory fringe benefit contributions, and Form WH-347 compliance for public works contracts.

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Colorado for 2026?** The 2026 statutory minimum wage in Colorado is $14.81 per hour under 7 CCR 1103-1 COMPS Order #39.
- **Does Colorado require daily overtime pay?** Colorado requires 1.5x daily overtime for shift hours exceeding 12 hours in a workday under 7 CCR 1103-1 COMPS Order #39.
- **Are employers in Colorado allowed to take a tip credit?** Yes, Colorado allows employers to take a maximum tip credit of $3.02/hr against tipped workers, requiring a minimum direct cash wage of $14.81/hr.
- **What is the prevailing wage in El Paso County (Colorado Springs), CO?** In El Paso County (Colorado Springs), CO, prevailing wage rates under General Decision CO20260002 range up to $55.80/hr total package (base pay + fringe benefits) depending on the construction trade classification.
- **Are fringe benefits mandatory on public works projects in El Paso County (Colorado Springs)?** Yes. Under the Davis-Bacon Act and state prevailing wage laws, contractors must either pay the required fringe benefit rate directly into bona fide benefit plans (health insurance, pension, apprenticeship training) or pay the cash equivalent on worker paychecks.
- **How do contractors submit certified payroll in El Paso County (Colorado Springs), CO?** Contractors working on public projects in El Paso County (Colorado Springs) must submit weekly Certified Payroll Reports (Form WH-347 or state electronic portal equivalent) certifying compliance with statutory trade rates and fringe benefit contributions.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/prevailing-wage/colorado/el-paso-county/](https://statepayrules.com/prevailing-wage/colorado/el-paso-county/).
